@charset "utf-8";
/* CSS Document */


/*=========================================================
  1. 폰트
=========================================================*/ 
@import url('http://fonts.googleapis.com/earlyaccess/notosanskr.css' ) ;
body,li, p { font-family:'Noto Sans KR', sans-serif !important ; }
/************************************
*           전체레이아웃            *
************************************/

div#wrap{width:100%; float:left;}
body {font-size:0.75em;font:normal 12px "Noto Sans KR", "Arial" ; overflow-x:hidden;}




/************************************
*            header                 *
************************************/
div#header_wrap{width:100%;position:absolute; z-index:9999;}



div#header{width:1100px; margin:0px auto;position:relative;}
div#util, div#top, div#nav{width:1100px; margin:0px auto; position:relative}
ul.util_list{color:#fff; display:block; text-align:center;height:90px; font-family:Arial, Helvetica, sans-serif;background:#053257;}
ul.util_list li{display:inline-block;}
ul.util_list li a:link, ul.util_list li a:visited, ul.util_list li a:active{text-decoration:none; color:#fff}
ul.util_list li a:hover{text-decoration:none; color:#ffffff}
p.logo{text-align:center;margin:0px 0 0 0}
ul.nav_list{font-family:Arial, Helvetica, sans-serif; font-size:15px;  display:block; text-align:center; }
ul.nav_list>li{margin:0 50px 0 0px; display:inline-block; }
ul.nav_list>li a:link, ul.nav_list li a:visited, ul.nav_list li a:active {text-decoration:none; color:#000; font-weight:bolder;}
ul.nav_list>li a:hover{text-decoration:none; color:#333}
.util_list2{display:block;text-align:center;background:#FFF;}
.util_list2>li{display:block;display:inline-block;}


@media (max-width:768px){

div#header_wrap{width:100%; float:left;  position:relative; background:url(/images/header_bg.png) repeat-x;background:#000000;}
}

 



ul.menu{font-family:Noto Sans KR;float:left; padding-left:90px;  font-size:1.2em;  }
ul.menu li{float:left; margin:0 0 0 50px;position:relative;padding-top:45px; }

ul.menu li a:link,ul.menu li a:visited {color:#fff; text-decoration:none;}

ul.menu li a:active,  ul.menu li a:hover{color:#3a81cc; text-decoration:none;}


div.mainmenu{position:relative;}
div.mainmenu p {position:relative;color:#333;}

div.submenu{ box-shadow: 0px 0px 20px #000;position:absolute; left:-10px; top:80px;background:#fff;z-index:9999;  font-size:14px;font-weight:normal; }
div.submenu p{color:#333;width:165px; padding:8px 5px 8px 10px;text-align:left;border-bottom:solid 1px #ccc;}
div.submenu a{color:#000000;}
div.submenu a:visited, div.submenu p:active, div.submenu a:link{text-decoration:none; color:#333}
div.submenu p:hover{background:#1563c2;color:#ffffff; padding:8px 5px 8px 10px;}
div.submenu a:hover{background:#00356a;text-decoration:none; color:#333}





/************************************
*            visual                 *
************************************/
div#visual_wrap{width:100%; height:805px;float:left;position:relative; background:#000000;}
div#visual{width:1920px; position:absolute; left:50%; margin:0 0 0 -960px;}

div#sub_visual_wrap{width:100%; height:399px;float:left;position:relative; background:#000000;}






/************************************
*            content                *
************************************/
div#contents_wrap{width:100%; float:left; padding:30px 0 60px 0;}
div#contents{width:1200px; margin:0px auto;position:relative}
div#board_wrap{width:460px; height:418px; float:left;border:solid 1px #e6e6e6; padding:30px 14px 30px 14px; margin:0 10px 0 0}
div#board_t{float:left; font-family:Arial, Helvetica, sans-serif; font-size:20px;position:relative; width:100%;margin:0 0 15px 0;}
div#board_t p{float:left;}
span.more{position:absolute; right:0px; top:0px}
div#board_c{float:left;}
div#board_c_top{width:460px; height:230px; float:left;}
p.n_img{float:left;}
p.n_t_date{color:#666666; font-size:15px; font-weight:600;margin:20px 0 0 0;float:left;width:100%;}
p.n_t_t{font-size:17px; font-weight:600;float:left;width:100%;margin:10px 0 15px 0;}
p.n_t_c{color:#7b7b7b; font-size:15px; float:left;width:100%; line-height:20px;}
div#board_c_bottom{margin:10px 0 0 0;width:460px;height:150px; float:left;color:#7b7b7b; font-size:15px; line-height:28px}
div#con_wrap{float:left;width:700px;}
ul.con_list{float:left;}
ul.con_list li{float:left;}
ul.con_list li.c_m_1{margin:0 10px 10px 0}
ul.con_list li.c_m_2{margin:0 0 10px 0}
ul.con_list li.c_m_3{margin:0 10px 0 0}
ul.con_list li.c_m_4{}

div#partner_wrap{width:100%; float:left; border-top:solid 1px #d0d0d0; padding:15px 0 15px 0}
div#partner{width:1200px; margin:0px auto; position:relative}
ul.partner_list{text-align:center; display:block;}
ul.partner_list li{display:inline-block; margin:0 10px 0 10px}
ul.partner_list2{text-align:center; display:none;}
ul.partner_list2 li{display:inline-block; margin:0 10px 0 10px}
.c2{display:none;}

@media (max-width: 768px){

ul.partner_list{display:none;}
ul.partner_list2{display:block;}
.c1{display:none;}
.c2{display:block;}

}

/************************************
*            footer                *
************************************/
div#footer_wrap{width:100%; float:left;padding:45px 0 45px 0; background:#0c0c0c}
div#footer{width:1200px; margin:0px auto;}
p.f_logo{float:left;}
ul.f_text{float:left;color:#cecece; margin:0 0 0 25px; }
ul.f_text li{line-height:19px; }
p.face{float:right}


div#location_wrap{width:100%; float:left;}
div#sub_title_wrap{width:100%; float:left;padding:30px 0 0 0;}
p.location{text-align:center; font-size:11px; color:#757575}
.lo_red{color:#f11c1c}
p.sub_title{width:100%;text-align:center; font-size:30px; font-weight:bolder; margin:0 0 8px 0; }
p.sub_title2{width:100%;text-align:center; }

div#sub_con{width:100%; float:left; padding:50px 10px 0 10px; line-height:25px}
p.sub_img{float:left;}
div.sub_con_text{width:100%; font-size:15px; color:#757575;padding:35px 0 18px 0; float:left}
p.sub_subtitle{width:100%; float:left; border-bottom:solid 1px #dcdcdc; padding:0 0 15px 0}
div.sub_text{width:100%; float:left; padding:15px 0 0 0;}
p.sub_text2{float:left; width:100%; font-size:20px; font-weight:600;color:#000000;margin:45px 0 25px 0}
div.history_wrap{width:50%; float:left;padding:30px 0 0 0;}
div.history_wrap1{float:left; width:100%;margin:0 0 50px 0}
p.year{float:left; font-weight:bolder; font-size:40px; color:#757575;}
p.month{float:left; font-weight:bold; font-size:20px; color:#000000;margin:5px 0 0 40px}
p.history{float:left;margin:5px 0 0 10px}
div.history2{float:left;width:100%;margin:0 0 0 97px}
span.a_gray{font-weight:bold; font-size:20px; color:#757575;}






#con_title_m {display:none;font-size:26px;}


@media (max-width:768px) {
    .s01{display:none}
     .select_bg{display:none}
      .dcenter{display:none}
      #con_title_m{display:block;font-weight:bold; font-size:35px;padding:10px;text-align:center;}
 
	
}






/*셀렉트 탭 메뉴 작업*/

.select_bg {
  position: relative;
  width: 100%;
  height:55px;
  margin-top:-55px;
  font-size:17px ;
  background-color: rgba(0, 0, 0, 0.4);
  color: #fff ; 
  z-index:999;!important;
}

.dcenter {
width:1060px; position:absolute; left:50%; margin:0 0 0 -530px;z-index:0;text-align:center;  
}

.dcenter ul{display:table; margin:0 auto;border-right:1px #6c6d6f solid;}
.dcenter li{padding:10px;height:55px;float:left;margin:0px  0px 0  0px;text-align:center;border-left:1px #6c6d6f solid;}
.dcenter li p{margin:5px  30px 0  30px;}
div.dcenter a{color:#fff;}
.dcenter li:hover{color:#fff; background: #000;}

 
.dcenter .on{background-color:#1f58b6; font-weight:bold;
}


.select-hidden {
  display: none;
  visibility: hidden;
  padding-right: 10px;

}

#con_title{ text-align:center;width:100%;font-weight:bold; font-size:35px ;margin:60px 0 70px 0 ;


}
#con_title .t1{text-align:center;
 font-size:13px ;padding-bottom:40px;color:#8d8d8d;font-weight:normal;
 margin-top:5px;
border-bottom:1px #ccc solid;


}



.select {
  border-right: 1px solid #d7d7d7;

  cursor: pointer;
  display: inline-block;
  position:  relative;
  font-size: 16px;
  font-family:Noto Sans KR;
   font-weight:bold;
  color: #333;
  width: 220px;
  height: 40px;
 
}

.select-styled {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 1);
  padding: 8px 15px;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;

}
.select-styled:after {
  content: "";
  width: 0;
  height: 0;
  border: 7px solid transparent;
  border-color: #ccc transparent transparent transparent;
  position: absolute;
  top: 16px;
  right: 10px;

}
.select-styled:hover {
color:#fff;
  background-color: #06549c;
}
.select-styled:active, .select-styled.active {
color:#fff;
  background-color: #06549c;
}
.select-styled:active:after, .select-styled.active:after {
  top: 9px;
  border-color: transparent transparent #fff transparent;
}

.select-options {
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  z-index: 999;
  margin: 0;
  padding: 0;
  list-style: none;
  background-color: #fff;
    border: 1px solid #d7d7d7;

}
.select-options li {
  margin: 0;
  padding: 12px 0;
  text-indent: 15px;
  border-top: 1px solid #d7d7d7;

  -moz-transition: all 0.15s ease-in;
  -o-transition: all 0.15s ease-in;
  -webkit-transition: all 0.15s ease-in;
  transition: all 0.15s ease-in;
}
.select-options li:hover {
  color: #fff;
  background: #06549c;
}
.select-options li[rel="hide"] {
  display: none;
}




@media (max-width:768px) {
    .s01{display:none;}
   	
}

@media (max-width:1000px) {
    .s02{display:none;}
   	
}

/*이미지 롤오버 효과*/
.p_1{
margin-left:5px;
	background-color: #000000;
}

.p_1  img {
    -webkit-transform:scale(1);
    -moz-transform:scale(1);
    -ms-transform:scale(1); 
    -o-transform:scale(1);  
    transform:scale(1);
    -webkit-transition:.3s;
    -moz-transition:.3s;
    -ms-transition:.3s;
    -o-transition:.3s;
    transition:.3s;
}

.p_1:hover img {
	

 zoom: 1;
  filter: alpha(opacity=50);
  -webkit-opacity: 0.5;
  opacity: 0.5;
}


/*---2021 유지보수---*/
#k_repair_00 img, #k_repair_01 img{display: block;width: 100%;margin: 0 auto;}
#k_repair_01{display: none;}

@media (max-width:768px) {
    
	#k_repair_00{display: none;}
	#k_repair_01{display: block;}
}